## stressapptest 1.0.3

=== debian/changelog ===
stressapptest (1.0.3-2ubuntu1) natty; urgency=low

  * debian/patches/armv7.patch: Look for armv7l instead of armv7a
    to fix FTBFS on armel.

 -- Jani Monoses <jani@ubuntu.com>  Thu, 06 Jan 2011 18:33:32 +0200

stressapptest (1.0.3-2) unstable; urgency=low

  * [ad79dfa] Use Architecture any instead of whitelisting archs.
  * [f75e14b] Drop CROSS specific configure stuff.

 -- Michael Prokop <mika@debian.org>  Thu, 29 Jul 2010 17:12:37 -0400

stressapptest (1.0.3-1) unstable; urgency=low

  * [e723f0c] Merging upstream version 1.0.3.
  * [0713e49] Bump Standards-Version to 3.9.1.
  * [9466bfa] Add libaio-dev to Build-Depends.
  * [b6a48bb] Rework autoconf handling in debian/rules. (Closes:
    #575495) - thanks to Reinhard Tartler <siretart@tauware.de>
    for helping.
  * [c60a573] Switch to dpkg-source 3.0 (quilt) format.
  * [05108de] Add quilt patch to build non-static.

 -- Michael Prokop <mika@debian.org>  Thu, 29 Jul 2010 13:04:19 -0400

stressapptest (1.0.1-3) unstable; urgency=low

  * Add sh4 to list of supported architectures. Thanks to
    Nobuhiro Iwamatsu. [Closes: #561049]

 -- Michael Prokop <mika@debian.org>  Mon, 14 Dec 2009 01:55:03 +0100

stressapptest (1.0.1-2) unstable; urgency=low

  [ Gerfried Fuchs ]
  * Remove superfluous paragraph separator seperating list from list
    description in control file.

  [ Michael Prokop ]
  * Replace 'Architecture: any' with a whitelist of known-to-build-fine
    archs. Because of linux specific header files the package doesn't
    build on hurd-i386, kfreebsd-amd64 and kfreebsd-i386.
    [Closes: #552215]

 -- Michael Prokop <mika@debian.org>  Sun, 13 Dec 2009 02:03:23 +0100

stressapptest (1.0.1-1) unstable; urgency=low

  * Merging upstream version 1.0.1. Upstream's Changelog:
    - Fix non-x86 build.
    - Fix lock initialization.
    - Standardize on posix_memalign.
    - Do not require -A.
    - Add STRESSAPPTEST_OS_BSD config for future BSD support.
    - Improved read error/data corruption handling.
    - Fix typos.
    - Add manpage contributed by Michael Prokop <mika@debian.org>.
  * Updated debian/copyright.

 -- Michael Prokop <mika@debian.org>  Tue, 27 Oct 2009 23:12:30 +0100

stressapptest (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #551809).

 -- Michael Prokop <mika@debian.org>  Tue, 20 Oct 2009 20:58:06 +0200
