=== debian/control ===
Source: stressapptest
Section: utils
Priority: extra
Maintainer: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 5), autoconf, autotools-dev, libaio-dev
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/stressapptest/
Vcs-git: git://git.grml.org/stressapptest.git
Vcs-Browser: http://git.grml.org/?p=stressapptest.git

Package: stressapptest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: stress test application for simulating high load situations
 Stressful Application Test (or stressapptest, its unix name) tries to maximize
 randomized traffic to memory from processor and I/O, with the intent of
 creating a realistic high load situation in order to test the existing hardware
 devices in a computer.
 .
 Stressapptest may be used for various purposes:
  * stress test
  * hardware qualification and debugging
  * memory interface test
  * disk testing
