## stressapptest 1.0.4

=== debian/changelog ===
stressapptest (1.0.4-2ubuntu1) raring; urgency=low

  * Fix armhf support patch to look for "arm" instead of "armv7l",
    since configure is looking at the triplet, not uname output.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 02 Dec 2012 06:56:48 -0700

stressapptest (1.0.4-2) unstable; urgency=low

  * [3c4bb34] Add debian/patches/support_i486_builds to support
    building on i486
  * [eb882fd] Add autoreconf call to debian/rules

 -- Michael Prokop <mika@debian.org>  Tue, 12 Jun 2012 01:49:45 +0200

stressapptest (1.0.4-1) unstable; urgency=low

  * [dfea08b] Bump Standards-Version to 3.9.3.
  * [9c320eb] Merging upstream version 1.0.4
  * [73dd8e7] Drop debian/patches/no-static-build (upstream compiles
    statically only with --with-static now)
  * [795bc0e] Add armhf support. Thanks to Konstantinos Margaritis
    <markos@genesi-usa.com> for the initial patch (Closes: #629483)
  * [efe16ed] Switch to debhelper-7 minimal style, Build-Depending on
    automake, debhelper (>= 7.0.50~) + quilt, raised compat version to 7
  * [ecc2635] Replace Architecture "any" with "amd64 armhf i386 powerpc"
    (see #677090)

 -- Michael Prokop <mika@debian.org>  Mon, 11 Jun 2012 23:38:13 +0200
