=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: stressapptest
 Section: utils
 Priority: extra
-Maintainer: Michael Prokop <mika@debian.org>
-Build-Depends: debhelper (>= 5), autoconf, autotools-dev, libaio-dev
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Prokop <mika@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, autotools-dev, libaio-dev, quilt
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/stressapptest/
 Vcs-git: git://git.grml.org/stressapptest.git
 Vcs-Browser: http://git.grml.org/?p=stressapptest.git
 
 Package: stressapptest
-Architecture: any
+Architecture: amd64 armhf i386 powerpc
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: stress test application for simulating high load situations
  Stressful Application Test (or stressapptest, its unix name) tries to maximize
