=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	aclocal
	automake --add-missing
	autoreconf -i
	dh_auto_configure

override_dh_installdocs:
	ls -la debian/stressapptest/usr/share/doc/stressapptest/COPYING
	rm -f debian/stressapptest/usr/share/doc/stressapptest/COPYING
	dh_installdocs
