## stressapptest 1.0.6

=== debian/changelog ===
stressapptest (1.0.6-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:45:51 +0000

stressapptest (1.0.6-2) unstable; urgency=medium

  * Add i586 support patch. (Closes: #775642)

 -- Pierre Blanc <pierreblanc75@gmail.com>  Tue, 20 Jan 2015 19:42:47 -0500

stressapptest (1.0.6-1) unstable; urgency=low

  * Merging upstream version 1.0.6. (Closes: #728696)
  * Fix armhf support patch. (Closes: #728695)
  
 -- Pierre Blanc <pierreblanc75@gmail.com>  Wed, 20 Nov 2013 19:47:59 +0100

stressapptest (1.0.4-3) unstable; urgency=low

  * Adopt package. (Closes: #728288)
  * Update to debhelper 9.
  * Use dh-autoreconf.
  * Bump standards to 3.8.4.

 -- Pierre Blanc <pierreblanc75@gmail.com>  Wed, 30 Oct 2013 18:04:08 +0100
