=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Prokop <mika@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, autotools-dev, libaio-dev, quilt
-Standards-Version: 3.9.3
+XSBC-Original-Maintainer: Pierre Blanc <pierreblanc75@gmail.com>
+Build-Depends: debhelper (>= 9), dh-autoreconf, libaio-dev
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/stressapptest/
-Vcs-git: git://git.grml.org/stressapptest.git
-Vcs-Browser: http://git.grml.org/?p=stressapptest.git
+Vcs-git: git://anonscm.debian.org/collab-maint/stressapptest.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/stressapptest.git
 
 Package: stressapptest
 Architecture: amd64 armhf i386 powerpc
