=== debian/watch ===
version=3
opts=uversionmangle=s/_/./,downloadurlmangle=s%^(http:)//code\.google\.com(//stressapptest\.googlecode\.com/)%$1$2% \
http://code.google.com/p/stressapptest/downloads/list \
(?:.*/|)stressapptest(?:-|_|-v|_v|\.|V)(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
