## stressapptest 1.0.9

=== debian/changelog ===
stressapptest (1.0.9-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Emanuele Rocca ]
  * Update to new upstream version 1.0.9.
  * Explicitly include cstdint to build with GCC-13 (Closes: #1037867)
  * Ship NOTICE file as required by the Apache 2.0 license.
  * Add arm64 and armel to the list of supported architectures.
  * d/watch, d/control, d/copyright: Update project URL using GitHub instead of
    code.google.com.
  * Priority 'extra' is deprecated, use 'optional' instead.
  * Add myself to Uploaders with Pierre's permission.
  * Set Standards-Version to 4.6.2.
  * Set debhelper compatibility level to 13.
  * Drop dh-autoreconf build dependency, unnecessary since debhelper
    compatibility level 10.

 -- Emanuele Rocca <ema@debian.org>  Thu, 24 Aug 2023 14:47:12 +0200

stressapptest (1.0.6-2.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bernhard M. Wiedemann ]
  * Allow to override build date with SOURCE_DATE_EPOCH (Closes: #831587)

  [ Helmut Grohne ]
  * Fix FTCBFS. (Closes: #986653)

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 17 Nov 2022 14:06:40 -0800

stressapptest (1.0.6-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with gcc 12. (Closes: #1013043)

 -- Adrian Bunk <bunk@debian.org>  Mon, 05 Sep 2022 00:42:31 +0300
