=== debian/control ===
Source: stressapptest
Section: utils
Priority: optional
Maintainer: Pierre Blanc <pierreblanc75@gmail.com>
Uploaders: Emanuele Rocca <ema@debian.org>
Build-Depends: debhelper (>= 13), libaio-dev
Standards-Version: 4.6.2
Homepage: https://github.com/stressapptest/stressapptest
Vcs-git: https://salsa.debian.org/debian/stressapptest.git
Vcs-Browser: https://salsa.debian.org/debian/stressapptest

Package: stressapptest
Architecture: amd64 arm64 armhf armel i386 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: stress test application for simulating high load situations
 Stressful Application Test (or stressapptest, its unix name) tries to maximize
 randomized traffic to memory from processor and I/O, with the intent of
 creating a realistic high load situation in order to test the existing hardware
 devices in a computer.
 .
 Stressapptest may be used for various purposes:
  * stress test
  * hardware qualification and debugging
  * memory interface test
  * disk testing
