## stressapptest 1.0.11

=== debian/changelog ===
stressapptest (1.0.11-2) unstable; urgency=medium

  * Fix the build on i386. Thanks Adrian Bunk.
  * Drop i486 and i586 patches.

 -- Emanuele Rocca <ema@debian.org>  Sun, 08 Oct 2023 10:24:45 +0200

stressapptest (1.0.11-1) unstable; urgency=medium

  * Update to new upstream version 1.0.11.

 -- Emanuele Rocca <ema@debian.org>  Fri, 06 Oct 2023 12:08:47 +0200

stressapptest (1.0.9-3) unstable; urgency=medium

  * Add autopkgtest.

 -- Emanuele Rocca <ema@debian.org>  Mon, 11 Sep 2023 13:22:24 +0200

stressapptest (1.0.9-2) unstable; urgency=medium

  * Set Architecture: any (Closes: #599016)
  * Add dgit/sid as the branch name to Vcs-git.

 -- Emanuele Rocca <ema@debian.org>  Wed, 30 Aug 2023 12:51:58 +0200
