=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 13), libaio-dev
 Standards-Version: 4.6.2
 Homepage: https://github.com/stressapptest/stressapptest
-Vcs-git: https://salsa.debian.org/debian/stressapptest.git
+Vcs-git: https://salsa.debian.org/debian/stressapptest.git -b dgit/sid
 Vcs-Browser: https://salsa.debian.org/debian/stressapptest
 
 Package: stressapptest
-Architecture: amd64 arm64 armhf armel i386 powerpc
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: stress test application for simulating high load situations
  Stressful Application Test (or stressapptest, its unix name) tries to maximize
