=== debian/tests/control ===
Test-Command: stressapptest -C `nproc` -M 256
Depends: @
