=== debian/watch ===
version=4

opts="repack,compression=xz,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/stressapptest-$1\.tar\.gz/" \
  https://github.com/stressapptest/stressapptest/tags .*/v?(\d\S*)\.tar\.gz
